<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.issue.mapper.SpOwnerMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.issue.domain.SpOwner">
        <id column="id" property="id" />
        <result column="owner_code" property="ownerCode" />
        <result column="owner_name" property="ownerName" />
        <result column="unitinfo" property="unitinfo" />
        <result column="louyu" property="louyu" />
        <result column="sim" property="sim" />
        <result column="maintainTime" property="maintainTime" />
        <result column="dest_address" property="destAddress" />
        <result column="addr1" property="addr1" />
        <result column="addr2" property="addr2" />
        <result column="addr3" property="addr3" />
        <result column="address" property="address" />
        <result column="posistion" property="posistion" />
        <result column="install_time" property="installTime" />
        <result column="install_man" property="installMan" />
        <result column="dwtype" property="dwtype" />
        <result column="owner_xh" property="ownerXh" />
        <result column="s_interval" property="sInterval" />
        <result column="community" property="community" />
        <result column="company" property="company" />
        <result column="rtmp" property="rtmp" />
        <result column="hls" property="hls" />
        <result column="html5" property="html5" />
        <result column="danwei" property="danwei" />
        <result column="owner_bl" property="ownerBl" />
        <result column="push_param1" property="pushParam1" />
        <result column="push_param2" property="pushParam2" />
        <result column="push_param3" property="pushParam3" />
        <result column="push_param4" property="pushParam4" />
        <result column="login_param" property="loginParam" />
        <result column="transfer_type" property="transferType" />
    </resultMap>

</mapper>
